* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

body {
    background-color: black;
}

.div-all {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
}

img {
    width: 507px;
    height: 313px;
}

.main-div {
    text-align: center;
}

p {
    margin-top: 83px;
    color: #ffffff;
    font-weight: 400;
    font-size: 28px;
    line-height: 37.5px;
}

input {
    width: 342px;
    height: 63px;
    margin-top: 10px;
    margin-bottom: 45px;
    border-radius: 14px;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0.25)),
    linear-gradient(0deg, rgba(255, 255, 255, 0.2), rgba(255, 255, 255, 0.2));
    padding-top: 13px;
    padding-left: 16px;
    cursor: pointer;
    font-weight: 500;
    font-size: 28px;
    color: #ffffff;
}

input::placeholder {
    color: #ffffff;
    opacity: 50%;
}

input::-webkit-outer-spin-button, 
input::-webkit-inner-spin-button{
    -webkit-appearance: none;
}

#show-result {
    font-size: 40px;
    margin: 0 0 40px;
}

button {
    width: 325px;
    height: 65px;
    background: #AEC346;
    border-radius: 10px;
    box-shadow: 0px 18px 40px 0px #AEC34659;
    font-size: 33px;
    font-weight: 700;
    line-height: 3px;
    color: #ffffff;
    cursor: pointer;
}

button:hover {
    opacity: 90%;
}

button:active {
    opacity: 80%;
}

@media screen and (max-width: 900px) {
    
    img {
        width: 324px;
        height: 207px;
    }

    input {
        text-align: center;
        width: 215px;
        height: 53px;
    }
}
